Debian セキュリティ勧告

DSA-2942-1 typo3-src -- セキュリティ更新

報告日時:
2014-06-01
影響を受けるパッケージ:
typo3-src
危険性:
あり
参考セキュリティデータベース:
Debian バグ追跡システム: バグ 749215.
詳細:

Typo3 CMS にセキュリティ問題が複数発見されています。 さらなる情報が上流の勧告にあります: http://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2014-001/

安定版 (stable) ディストリビューション (wheezy) では、この問題はバージョン 4.5.19+dfsg1-5+wheezy3 で修正されています。

テスト版 (testing) ディストリビューション (jessie) では、この問題はバージョン 4.5.34+dfsg1-1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバージョン 4.5.34+dfsg1-1 で修正されています。

直ちに typo3-src パッケージをアップグレードすることを勧めます。